<?xml version="1.0" encoding="utf-8"?>
<BrainsUpdateXml xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <YM>2024年12月</YM>
  <File>202412CD.zip</File>
  <InstallerLogFile>installer20241231.log</InstallerLogFile>
  <Comment>2024年12月薬剤マスタ等更新</Comment>
  <UpdAgent>true</UpdAgent>
  <UpdAgentOnly>false</UpdAgentOnly>
  <DBUpdate>false</DBUpdate>
  <DBUpdateOption>false</DBUpdateOption>
</BrainsUpdateXml>